@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'koedulight';
    src: url('../fonts/koedu-light-webfont.eot');
    src: url('../fonts/koedu-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/koedu-light-webfont.woff2') format('woff2'),
    url('../fonts/koedu-light-webfont.woff') format('woff'),
    url('../fonts/koedu-light-webfont.svg#koedulight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'koedumedium';
    src: url('../fonts/koedu-medium-webfont.eot');
    src: url('../fonts/koedu-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/koedu-medium-webfont.woff2') format('woff2'),
    url('../fonts/koedu-medium-webfont.woff') format('woff'),
    url('../fonts/koedu-medium-webfont.svg#koedumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'koeduornaments';
    src: url('../fonts/subset-KoeduOrnaments.eot');
    src: url('../fonts/subset-KoeduOrnaments.eot?#iefix') format('embedded-opentype'),
    url('../fonts/subset-KoeduOrnaments.woff2') format('woff2'),
    url('../fonts/subset-KoeduOrnaments.woff') format('woff'),
    url('../fonts/subset-KoeduOrnaments.ttf') format('truetype'),
    url('../fonts/subset-KoeduOrnaments.svg#KoeduOrnaments') format('svg');
    font-weight: normal;
    font-style: normal;
}
